{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Знаки Вселенной" %}


{% block heading %}
    <div class="content-header justify-content-between d-flex flex-wrap align-items-center mb-1">
        <ol class="content-header__breadcrumb breadcrumb mb-50 mr-sm-4">
            <li class="breadcrumb-item">Знаки Вселенной</li>
        </ol>
        <div class="d-flex flex-wrap align-items-center justify-content-end">
            <button class="btn btn-primary mb-50">Добавить</button>
        </div>
    </div>
{% endblock %}

{% block main %}

    <div class="card">
        <div class="card-body pl-0 p-0">
            <div class="table-responsive">
                <table class="table table-main table-hover mb-0">
                    <thead>
                    <tr>
                        <th class="text-nowrap">ID</th>
                        <th class="text-nowrap">Текст</th>
                        <th class="text-nowrap">Дата добавления</th>
                        <th class="text-nowrap">Картинка</th>
                        <th></th>
                    </tr><!-- tr -->
                    </thead>

                    <tbody>
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <div class="avatar">
                                <img src="app-assets/images/profile/user-uploads/social-2.jpg" alt="img placeholder" height="32" width="32">
                            </div>
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pr-50 pl-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <div class="avatar">
                                <img src="app-assets/images/profile/user-uploads/social-2.jpg" alt="img placeholder" height="32" width="32">
                            </div>
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pr-50 pl-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <div class="avatar">
                                <img src="app-assets/images/profile/user-uploads/social-2.jpg" alt="img placeholder" height="32" width="32">
                            </div>
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pr-50 pl-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <div class="avatar">
                                <img src="app-assets/images/profile/user-uploads/social-2.jpg" alt="img placeholder" height="32" width="32">
                            </div>
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pr-50 pl-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    <tr>
                        <td class="text-nowrap">00956</td>
                        <td>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</td>
                        <td class="text-nowrap text-center">21.08.2021</td>
                        <td class="text-nowrap text-center">
                            <div class="avatar">
                                <img src="app-assets/images/profile/user-uploads/social-2.jpg" alt="img placeholder" height="32" width="32">
                            </div>
                        </td>
                        <td class="text-nowrap text-right">
                            <button class="btn pr-50 pl-50">
                                <i class="bx bx-trash-alt"></i>
                            </button>
                        </td>
                    </tr><!-- tr -->
                    </tbody>
                </table><!-- table -->
            </div><!-- table-responsive -->
        </div><!-- .card-body -->
    </div><!-- .card -->

    <ul class="pagination pagination-borderless justify-content-end mt-2">
        <li class="page-item previous disabled">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-left"></i>
            </a>
        </li>
        <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">6</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">7</a></li>
        <li class="page-item next">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-right"></i>
            </a>
        </li>
    </ul>

{% endblock %}


